OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | Safe-Inferred

Graphics.Rendering.OpenGL.Raw.NV.DepthClamp

Contents

- Tokens

Description

All tokens from the NV_depth_clamp extension, see http://www.opengl.org/registry/specs/NV/depth_clamp.txt.

Synopsis

- gl_DEPTH_CLAMP :: GLenum

# Tokens

gl_DEPTH_CLAMP :: GLenum Source